<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACCOUNT</key>
	<string>USER</string>
	<key>All Photos</key>
	<string>All Photos</string>
	<key>All Videos</key>
	<string>All Videos</string>
	<key>Camera</key>
	<string>Camera</string>
	<key>Capture Date</key>
	<string>Capture Date</string>
	<key>Codec</key>
	<string>Codec</string>
	<key>Description</key>
	<string>Description</string>
	<key>Duration</key>
	<string>Duration</string>
	<key>Error.currentlyUnavailable</key>
	<string>Access to the Lightroom CC server is currently not available. Please try again later.</string>
	<key>Error.invalidClientID</key>
	<string>Lightroom CC support is not correctly configured. Please contact the developer of this application.</string>
	<key>Exposure</key>
	<string>Exposure</string>
	<key>File</key>
	<string>File</string>
	<key>File Size</key>
	<string>File Size</string>
	<key>Focal Length</key>
	<string>Focal Length</string>
	<key>Framerate</key>
	<string>Framerate</string>
	<key>Image Size</key>
	<string>Image Size</string>
	<key>Location</key>
	<string>Location</string>
	<key>Search</key>
	<string>Search</string>
	<key>Video Size</key>
	<string>Video Size</string>
</dict>
</plist>
